@charset "utf-8";

/* default setup
---------------------------------------------------- */
body,html,ul,h1,h2,h3 {
    padding:0;
	margin:0;
}
body {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
td {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
div{zoom:1;}
div:after{
    display: block;
    height:0px;
    clear:both;
}

#layout {
	width: 900px;
	text-align:left;
	margin:0px;
	height: auto;
}
#shop-layout {
	width: 900px;
	text-align:left;
	margin:0px;
	height: 100%;
}
#index-side {
	width: 177px;
	float: left;
	height: 520px;
	line-height: 100%;
	margin: 0;
	padding: 0 0 0 28;
	vertical-align: top;
}
.index-sidephoto {
	width: 55px;
	margin-left: 31px;
	margin-bottom: 5px;
}
#side-navi {
	width: 169px;
	float: left;
	margin-top: 20px;
	margin-left: 22px;
}
#side-navi ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 100%;
}

#mainspace {
	width: 900px;
	text-align:left;
	float: left;
}
#shop-mainspace {
	width: 900px;
	text-align:left;
	float: left;
	vertical-align: top;
	height: auto;
}


/* link
---------------------------------------------------- */
a:link,a:visited,a:hover {
	text-decoration:underline;
	color:#333333;
	font-weight: normal;
}

/* header
---------------------------------------------------- */
#header {
	text-align:left;
	width:900px;
	height: 87px;
	padding: 0;
	margin: 0;
}

h1{
	font-weight:normal;
	text-indent: -9999px;
	height: 0px;
	font-size: 1px;
	line-height: 0px;
	padding: 0;
	margin: 0;
}

/* navigation
---------------------------------------------------- */
#navigation {
	width:761px;
	overflow:hidden;
	float: left;
	line-height: 100%;
	margin: 0;
	padding: 0;
	height: 68px;
}
#navigation ul {
	list-style: none;
	height:68px;
	margin: 0;
}
#navigation li{
	height:68px;
	float:left;
}
#access {
	width:160px;
	float: left;
	background-color: EFEFEF;
	padding: 8px;
	margin-top: 2px;
}
#side-nbg {
	width:139px;
	overflow:hidden;
	float: left;
	background: url(../tpl/s_bg.gif) no-repeat;
	height: 68px;
}
#side-nbg2 {
	width:139px;
	overflow:hidden;
	float: left;
	background: url(../tpl/s_bg2.gif) no-repeat;
	height: 68px;
}



/* flash
---------------------------------------------------- */
#flash-bg{
	width: 678px;
	height: 344px;
	background: url(../tpl/flash_bg.jpg) no-repeat;
	padding-top: 11px;
	margin-left: 14px;
	padding-left: 9px;
}
.commontext{
	margin-bottom: 15px;
}


/* title
---------------------------------------------------- */
#title {
	width: 645px;
}
#title h2 {
	font-size: 22px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	line-height: 26px;
}

/* pagebody
---------------------------------------------------- */
#index-pagebody {
	width: 695px;
	float: left;
}
#pagebody {
	width: 645px;
	margin-left: 37px;
	float: left;
	margin-top: 23px;
}
#tencho-pagebody {
	width: 645px;
	margin-left: 20px;
	float: left;
	margin-top: 2px;
}
#news-pagebody {
	width: 645px;
	margin-left: 37px;
	float: left;
	margin-top: 23px;
}
#other-pagebody {
	width: 750px;
	float: left;
	margin-top: 23px;
	padding-left: 150px;
}
#kodawari-pagebody {
	width: 645px;
	margin-left: 37px;
	float: left;
	margin-top: 20px;
}
#main-contents {
	width: 645px;
	margin-top: 25px;
}
#other-contents {
	width: 750px;
	margin-top: 25px;
}


/* news
---------------------------------------------------- */

#index-info {
	width: 439px;
	float: left;
	margin-left: 14px;
}
#index-infob {
	clear: left;
	margin-top: 3px;
	background: url(../tpl/index_infob.gif) no-repeat;
	height: 8px;
	width: 439px;
}
#index-banner {
	width: 204px;
	float: left;
	vertical-align: top;
	margin-left: 20px;
}
.day {
	width: 76px;
	vertical-align: top;
	float: left;
	height: 20px;
}
.topic {
	vertical-align: top;
	width: 320px;
	float: left;
	height: 20px;
}
.news-aria {
	clear: left;
	margin-left: 35px;
}


/* footer
---------------------------------------------------- */
#footer{
	width:900px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666666;
	clear: left;
	padding-top: 10px;
}

#pup {
  display:block;
  width:73px;
  height:12px;
  float:right;
}

/* extended
---------------------------------------------------- */
.clear {
	clear: both;
}
.u-boder {
	height: 20px;
	border-bottom: 1px dotted #7B7B7B;
}
.fun_txt {
	padding-top: 5px;
	text-align: center;
}

#funspace p {
	padding-top: 10px;
	padding-left: 5px;
}
#funspace h3 {
	padding-top: 10px;
}
.img-m {
	margin-bottom: 3px;
}
.errormessage {
	color: #FF0000;
}
.font_r {
	color: #FF0000;
}
.font-s {
	font-size: 10px;
}
